body {
    
    height: 100vh;
    margin: 0;
    background-color: #f0f0f0;
    font-family: 'Roboto', sans-serif;
    overflow: auto;
  }

  .content {
    display: flex;
    justify-content: center;
    height: 100%;
}
  
  .container {
    text-align: center;
  }
  
  h1 {
    margin: 0;
  }
  #liste {
    text-align: left;
  }
  #session {
    color: #bb0a1e;
    text-shadow: 8px 15px 4px #000000;
    font-style: oblique;
    font-weight: bolder;
    font-size: 15vw; 
  }

  li {
    
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 10px;
    list-style:disc;
    list-style-type: '\1F4DC'; 
  }
  
  @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');


  /* credit for fireworks goes to https://codepen.io/xboxyan/pen/qBjWEPO?editors */
  .fireworks {
    position: absolute;
    width: 150px;
    height: 150px;
    background: #FFEFAD;
/*     padding-bottom: 100px; */
    -webkit-mask: url('https://imgservices-1252317822.image.myqcloud.com/image/081320210201435/e9951400.png') right top no-repeat;
    -webkit-mask-size: auto 150px;
    animation: fireworks 2s steps(24) infinite, random 8s steps(1) infinite, random_color 1s infinite;
}
@keyframes fireworks {
    0% {
        -webkit-mask-position: 0%;
    }
    50%,
    100% {
        -webkit-mask-position: 100% 100%;
    }
}

@keyframes random {
    0% {
        transform: translate(0, 0);
    }
    25% {
        transform: translate(200%, 50%) scale(0.8);
    }
    50% {
        transform: translate(80%, 80%) scale(1.2);
    }
    75% {
        transform: translate(20%, 60%) scale(0.65);
    }
}
@keyframes random_color {
    0% {
        background-color: #FFEFAD;
    }
    25% {
        background-color: #ffadad;
    }
    50% {
        background-color: #aeadff;
    }
    75% {
        background-color: #adffd9;
    }
}
@media screen and (prefers-reduced-motion) { 
    
    .fireworks { 
        animation: none; 
    } 
}